cgD3D9GetManageTextureParameters(3)

NAME
cgD3D9GetManageTextureParameters - get the manage texture parameters flag from a context

SYNOPSIS
  #include <Cg/cgD3D9.h>
  CGbool cgD3D9GetManageTextureParameters( CGcontext context );

PARAMETERS

context
    The context from which the automatic texture management setting will be retrieved.

RETURN VALUES
Returns the manage texture management flag from context.

DESCRIPTION
cgD3D9GetManageTextureParameters returns the manage texture management flag from context. See cgD3D9SetManageTextureParameters for more information.

EXAMPLES
  CGbool manage = cgD3D9GetManageTextureParameters( pCtx );
  if( manage )
     doSomething();

ERRORS
None.

HISTORY
cgD3D9GetManageTextureParameters was introduced in Cg 1.5.

SEE ALSO
cgD3D9SetManageTextureParameters